@import url('https://fonts.googleapis.com/css2?family=Sansita+Swashed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&family=Open+Sans+Condensed:wght@300&display=swap');
body {
  overflow-x: hidden !important;
  width: 100%;
}
.bg-nav {
	background: url('/static/images/pass.jpg') no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0px;
    position: relative;
    min-height: 600px;
    width: 100%;
}
.bg-float{
	background: url('/static/images/bg.png') no-repeat;
	height: 100%;
  width: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 450px 0 400px 0;
}
#sponsors {
	background: url('/static/images/bg-nav.jpg');
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0 200px 0;
  min-height: 550px;
}
.no-pad {
	padding: 0 !important;
	margin: 0 !important;
}
.center {
	text-align: center;
}
.spacer {
	margin: 50px 0;
}
.style-txt {
	font-family: 'Sansita Swashed', cursive;
}
.wed-txt {
	font-family: 'Dancing Script', cursive;
}
.simple-txt {
	font-family: 'Open Sans Condensed', sans-serif;
}
.semi-simple-txt {
	font-family: 'Indie Flower', cursive;
}
.nav-txt {
	font-size: 22px;
	color: #4d4d4e;
  opacity: .8;
}
.nav-txt:hover {
  color: black;
  opacity: 1;
  font-size: 24px;
}
.ultra-txt {
	font-size: 100px;
	text-align: center;
}
.semi-ultra-txt {
	text-align: center;
	font-size: 50px;
}
.color-txt {
	color: #6e5f76;
}
.white {
	color: #FFF;
}
.shadow {
	box-shadow: 3px 5px 30px #888888;
}
.transparent {
	background-color: transparent !important;
}
.story-txt {
	display: none;
	text-align: center;
	font-size: 18px;
	padding: 10px;
	border-radius: 10px;
	background: #000;
	opacity: .6;
}
.black {
	color: #000;
	opacity: .8;
}
.padded {
	padding: 60px 0;
}
.btn-custom {
	padding: 10px 25px;
	border: 1px solid white;
	background: transparent;
	font-size: 25px;
}
.modal-backdrop, .modal-content {
   background-color: transparent;
   border: none;
}
.bold {
	font-weight: bold;
}
ul {
	list-style-type: none;
}
.right {
	text-align: right;
}

.left {
	text-align: left;
}
canvas {
  margin: 0;
  overflow-y: hidden;
  background: #061928;
  padding: 0;
  height: 150px;
  width: 100%;
}

/* heart */
.heart-cont {
  position: absolute;
}
#heart {
    position: relative;
    width: 20px;
    height: 60px;
    animation: heartbeat 1s infinite;
    margin:0 auto;
    display: inline-block;
}
#heart:before,
#heart:after {
    position: absolute;
    content: "";
    left: 50px;
    top: 0;
    width: 50px;
    height: 80px;
    background: white;
    -moz-border-radius: 50px 50px 0 0;
    border-radius: 50px 50px 0 0;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
       -moz-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
         -o-transform-origin: 0 100%;
            transform-origin: 0 100%;
}
#heart:after {
    left: 0;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
       -moz-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
         -o-transform-origin: 100% 100%;
            transform-origin :100% 100%;
}

@keyframes heartbeat
{
  0%
  {
    transform: scale( .5 );
  }
  20%
  {
    transform: scale( .75 );
  }
  40%
  {
    transform: scale( .5 );
  }
  60%
  {
    transform: scale( .75 );
  }
  80%
  {
    transform: scale( .5 );
  }
  100%
  {
    transform: scale( .5 );
  }
}
.mobile-nav {
  display: none;
}

/* mobile views */
@media screen and (max-width: 770px) {
  body {
    width: 740px;
    min-height: 1450;
  }
  .nav-txt{
    font-size: 32px !important;
  }
  #home {
    padding: 600px 0 650px 0 !important;
  }
  #sponsors {
    width: 100%;
  }
  .nav {
    display: none;
  }
  .mobile-nav {
    display: block;
    height: 100px;
    width: 100%;
  }
}